1 Reply Latest reply: Jun 20, 2013 2:33 AM by hyperionEPM RSS

    EPMA Server service not starting 11.1.2.2

    1001037

      Service cannot be started. Hyperion.DimensionServer.Interface.Exceptions.EPMAServiceException: Cannot initialize the Session Manager. ---> System.Reflection.TargetInvocationException: Exception has been thrown by the target of an invocation. ---> System.TypeInitializationException: The type initializer for 'Oracle.DataAccess.Client.OracleClientFactory' threw an exception. ---> Oracle.DataAccess.Client.OracleException The provider is not compatible with the version of Oracle client at Oracle.DataAccess.Client.OracleInit.Initialize() --- End of inner exception stack trace --- --- End of inner exception stack trace --- at System.RuntimeFieldHandle.GetValue(Object instance, RuntimeTypeHandle fieldType, RuntimeTypeHandle declaringType, Boolean& domainInitialized) at System.Reflection.RtFieldInfo.InternalGetValue(Object obj, Boolean doVisibilityCheck, Boolean doCheckConsistency) at System.Reflection.RtFieldInfo.GetValue(Object obj) at System.Data.Common.DbProviderFactories.GetFactory(DataRow providerRow

       

      Please can some one help me?

        • 1. Re: EPMA Server service not starting 11.1.2.2
          hyperionEPM

          You can check the following documents on Oracle support and see if that helps. Seems like the issue is with incompatible version of Provider from the exception --

           

          1001037 wrote:

           

          Oracle.DataAccess.Client.OracleException The provider is not compatible with the version of Oracle client at Oracle.DataAccess.Client.OracleInit.Initialize()

           

          You can check the following documents on Oracle support -

          UPK: "Oracle.DataAccess.Client.OracleException: The provider is not compatible with the version of Oracle Client" DatabaseUpdater Error [ID 1540625.1]

          or

          TROUBLESHOOTING ODP.NET error "The Provider Is Not Compatible With The Version Of Oracle Client" after applying 10.2.0.3 [ID 433459.1]


          Thanks,

          hyperionEPM

          Please mark answers as helpful or correct for others to find them easily.